Updated all Debian boxes

Posted by wjl on Mar 30, 2006 5:16 PM EDT
lonien.de; By wjl
Mail this story
Print this story

Today I upgraded all Debian machines in the company. The reason for doing so was mostly because of dsa-1017, which describes vulnerabilities in the actual 2.6.8 kernels (of Debian “Sarge” aka stable). We are using an apt-proxy, so all in all it took me less than an hour.

And because stable means stable, everything worked just fine, like I knew it would. Using Debian, we are really standing on the shoulders of giants.

Full Story

» Read more about: Story Type: Tutorial; Groups: Community, Debian

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.